import { http } from '@/utils/http/axios';

//获取省份/直辖市
export function getProvinceList(params?) {
  return http.request({
    url: '/region/queryProvinceList',
    method: 'get',
    params,
  });
}

// http://localhost:5173 可以自行通过 window.location 获取
export function getClassifyList(params?) {
  return http.request({
    url: '/classifyList',
    method: 'get',
    params,
  });
}
